package siprp.database.cayenne.objects;

import siprp.database.cayenne.objects.auto._HsEmailEmpresa;

public class HsEmailEmpresa extends _HsEmailEmpresa {

	private static final long serialVersionUID = 1L;
	
	@Override
	public String toString()
	{
		return getToHsEmail().toString();
	}
	
}
